/***************************************************************
screen styles for logon
2010.01.08 -- Michael Burke
----------------------------------------------------------------
website		:	http://www.wandwords.com.au
author site :  http://www.bearfacts.com.au
version		:	2010.01.08	v.2
author		:	Michael Burke
browsers		:  Safari, Firefox, IE 7, IE 6
----------------------------------------------------------------
colours
dfeeff - blue pale
badaff - blue light
3571b7 - blue mid
142b45 - blue dark
----------------------------------------------------------------
LAYOUT | TXT | LINKS
***************************************************************/
* {
	padding: 0;
	margin: 0;
}

/*** `LAYOUT ***/
body {
	background: #badaff url(../images/logon-body.png) repeat-x;
	text-align: center;
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #142b45;
}

div {
	margin: 40px auto 0;
	width: 686px;
	height: 544px;
	background: url(../images/logon-bg.png) no-repeat;
}

form {
	height: 544px;
	background: url(../images/wandwords-logo.png) center bottom no-repeat;
}
/*
.preload {
	background-image: url(../images/btn-help.png);
	background-repeat: no-repeat;
	background-position: -1000px -1000px;
	 preload help btn hover image 
}*/

/*** `TXT ***/
h1 {
	font-size: 150%;
	height: 40px;
	line-height: 40px;
	color: #dfeeff;
	background: url(../images/header-bg.png) no-repeat;
}

p {
	padding: 10px 0;
}

p#powered {
	color: #3571b7;
	font-size: 90%;
	background-image: url(../images/btn-rev.png);
	background-repeat: no-repeat;
	background-position: -1000px -1000px;
	/* preload hover image */
}	

p#member {
	background: url(../images/divider.png) top center no-repeat;
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 0;
}

#register p {
	font-size: 90%;
	text-align: right;
	padding-right: 270px;
}

p#helplink {
	font-size: 90%;
	text-align: center;
	padding-right: 0;
}

#register p#powered {
	text-align: center;
	padding-right: 0;
}

#register p input[type='submit'] {
	margin: 0 auto;
	margin-right: 30px;
}

p.space {
	padding-top: 60px;
}

textarea {
	height: 90px;
	width: 546px;/* 60px either edge */
}

/*** `LINKS ***/
a:link,
a:visited {
	display: block;
	margin: 10px auto;
	height: 33px;
	width: 153px;
	background: url(../images/btn.png) no-repeat;
	color: #142b45;
	text-decoration: none;
	line-height: 33px;
}

a:hover {
	background: url(../images/btn-rev.png) no-repeat;
	text-decoration: underline;
}

a:active {
	text-decoration: none;
}

a#helplink:link,
a#helplink:visited {
	margin: 30px auto;
	font-size: 90%;
	width: 119px;
	padding: 0;
	background: url(../images/btn-help.png) no-repeat;
	font-weight: normal;
	text-align: center;
}

a#helplink:hover {
	background: url(../images/btn-help-rev.png) no-repeat;
}

